Bug 223141 - gnome-panel crashes
gnome-panel crashes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
rawhide
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-17 18:01 EST by Horst H. von Brand
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: gtk2-2.10.8-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-18 07:50:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Backtrace of recent crash (7.01 KB, text/plain)
2007-01-17 18:01 EST, Horst H. von Brand
no flags Details
yum.log for today's updates (gnome-panel was installed 20070114) (3.08 KB, text/plain)
2007-01-17 18:04 EST, Horst H. von Brand
no flags Details

  None (edit)
Description Horst H. von Brand 2007-01-17 18:01:17 EST
Description of problem:
On logging in after updating today, gnome-panel crashes repeatedly, reporting
the crash in bug-buddy, and upon saving/cancelling it starts bug-buddy ad
infinitum. Upper menubar is non-functional (bug-buddy is minimized to be able to
do something), lower menubar (workspace switcher, application selector) works,
the background mouse menu works.

Version-Release number of selected component (if applicable):
gnome-panel-2.16.2-2.fc7

How reproducible:
No idea.

Steps to Reproduce:
1. Log in
2.
3.
  
Actual results:
See attached backtrace.

Expected results:


Additional info:
Comment 1 Horst H. von Brand 2007-01-17 18:01:17 EST
Created attachment 145871 [details]
Backtrace of recent crash
Comment 2 Horst H. von Brand 2007-01-17 18:04:05 EST
Created attachment 145872 [details]
yum.log for today's updates (gnome-panel was installed 20070114)

Note You need to log in before you can comment on or make changes to this bug.